/********************************************************************************************************************************************************************************/
/* menu */
#menu {
    clear:left;
    float:left;

    background:#959595;
    background:#73A655;
    padding:0 40px;
    border-radius:3px 3px 0 0;
    width:1090px;
    }
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;

}
#menu  > ul > li:first-child {padding-left:0; border-left:0; padding-left:0; margin-left:0;}
#menu  > ul > li {
    float: left;
    z-index: 10;
    position:relative;
    border-radius:0;
    padding-left:20px;
    border-left:1px solid #ccc;
    margin:22px 0 21px 20px
}
#menu > ul > li > a {
    font-family: 'Cabin', sans-serif;
    display:inline-block;
    z-index: 1;
    position: relative;
    font-size:20px;
    color:#fff;
    text-decoration:none;
    line-height:23px;
    }
#menu > ul > li>a:hover, #menu  > ul > li.sfHover>a, #menu  > ul > li.active>a  {
    color:#333;
    }
#menu > ul > li  ul {
    display: none;
    position: absolute;
    z-index: 99;
    //background:url(../image/ul-bg.png) repeat left top #8dc83f;
    background:#959595;
    border-top:0;
    left:0px;
    top:45px;
    width:265px;
    margin:0 !important;
    padding:15px 0
    }
#menu span.sf-sub-indicator {position:relative; }
#menu span.sf-sub-indicator:after {
    content:'\f107';
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    display: inline;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height:0px;
    height: auto;
    margin-top: 0;
    text-decoration: inherit;
    vertical-align: middle;
    width:1.45em;
    padding-left:3px;
    font-size:21px;
    color:#6c6c6c;
    }
#menu ul li li span.sf-sub-indicator { padding-left:9px; }
#menu ul li li span.sf-sub-indicator:after {
    content:'\f105';
    font-size:18px;
    color:#333;
    }
#menu > ul > li:hover > div {
    display: table;
}
#menu > ul > li ul + ul {
    padding-left: 0px;
    min-height:162px;
}
#menu > ul > li ul > li > a:hover, #menu > ul > li ul > li.active > a, #menu > ul > li ul > li.sfHover > a {
    color:#333;
    }
#menu > ul > li > ul  li:first-child {border-top:0px;}
#menu > ul > li > ul  li {
    position:relative;
    padding:4px 5px 4px 28px;
    }
#menu > ul > li > ul > li  a {
    font-family: 'Cabin', sans-serif;
    text-decoration:none;
    color: #fff;
    font-size:15px;
    text-transform:none;
    line-height:18px;
    text-align:left;

}
#menu  ul > li ul ul  {
    position:absolute;
    left:193px;
    top:-15px
    }

#menu  ul > ul > li ul li a:hover, #menu > ul > li > ul > li a.active {
    color:#333;
    }
/*****************************************************/
#menu-icon {
    background: #73A655;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 17px;
    font-weight: bold;
    line-height: 30px;
    padding:10px 17px;
    text-transform: uppercase;
    position:relative;
}
#menu-icon:after {
    float:right;
    content:"\f107";
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    display: inline;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    height: auto;
    line-height: normal;
    margin-top: 0;
    text-decoration: inherit;
    vertical-align: baseline;
    width: auto;
    display: inline-block;
    text-decoration: inherit;
     text-align: center;
    width: 1.25em;
    font-size:26px;
    color:#fff;
    vertical-align:middle;
    }
#menu-icon.active:after {
    content:"\f106";
    }
.sf-menu-phone {display:none;}
.sf-menu-phone li {
    position: relative;

    background-color:#323232;
    }
  .sf-menu-phone li a { display: inline-block;  color: #fff;  border-bottom:1px solid #000;}
  .sf-menu-phone  li {   font-size: 19px; font-weight: bold; padding: 0; }
  .sf-menu-phone  li > a {padding: 10px 15px; display: block;}
  .sf-menu-phone  li li  a {padding: 10px 15px 10px 25px; display: block; font-weight:600;}
  .sf-menu-phone  li li li a {padding: 10px 15px 10px 35px; display: block;}
  .sf-menu-phone li a:hover { color: #B90100; }
  .sf-menu-phone li li {font-size: 14px;}
  .sf-menu-phone li li.last { padding-bottom: 0 !important;  }
  .sf-menu-phone li i {
    position: absolute;
    display: block;
    top: 2px;
    right: 0;
    height: 24px;
    width: 24px;
  }
  .sf-menu-phone  li  i {top: 8px;color:#8dc63f; font-size:21px; padding:0 20px; right:5px}
  .sf-menu-phone  li i.icon-angle-up:before {content:'\f106' !important}
  .sf-menu-phone li i:hover { cursor: pointer; }
  .sf-menu-phone li i.opened { background-position: center 7px; }

  /** dropdown **/
  .sf-menu-phone ul {  width: auto;  padding: 0px 0px;  display: none;  }
  .sf-menu-phone  li.active > a > span {color: inherit;}
  .sf-menu-phone  li.active > a,
  .sf-menu-phone  li:hover > a { color: #fff; background: #4a4a4a; }

  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {color: #ccc;}


































